body{background-color:#fff;font:13px Verdana,Arial,Sans-Serif}
a{color:#333}
#headline{background-color:#396B6B;margin:auto;min-height:25px;text-align:right;width:100%}
.login{color:#fff;font-size:16px;font-weight:700;margin-left:20px;text-decoration:none}
.lang{border:1px solid #ccc;color:#fff;font-size:12px;margin-right:20px;padding:1px 3px;text-decoration:none}
.checkout{list-style:none}
.checkout li{display:inline-block}
.checkout .minicart{color:#fff;font-weight:700}
.checkout .minicart .price{color:#ccc;font-size:16px}
.checkout .out{font-size:16px}
.checkout .minicart .count{margin:0 5px;width:20px}
.pagination > .active > a,.pagination > .active > a:focus,.pagination > .active > a:hover,.pagination > .active > span,.pagination > .active > span:focus,.pagination > .active > span:hover{background-color:#396B6B;border-color:#396B6B}
.navbar-fixed-top{max-height:150px}
.myorder_head{border:1px solid #ddd;font-size:10px}
.myorder_row{font-size:10px}
.pagination > li > a,.pagination > li > span{color:#333}
.breadcrumb{margin:0;padding:5px 0}
.serp_price{font-size:15px;font-style:italic}
.serp_price b{color:#333;font-size:18px}
.logbar li{padding-left:15px;word-spacing:0}
.footerNav{background-color:#333;box-shadow:1px 1px 3px #999;color:#fff;margin:auto;padding:0;vertical-align:top;width:100%}
.footerY{border-right:1px #ddd solid;min-height:150px}
.footerX{border-left:1px #ddd solid;min-height:150px;padding:0 5px}
#footerNav{padding:0}
#footerNav li{list-style:none;text-align:left;word-spacing:0}
#page_down_1{max-width:180px;padding:10px 0 0;text-align:left;word-spacing:20px}
.footerNav a{color:#fff;text-decoration:none}
.pure-button-primary,.pure-button-selected,a.pure-button-primary,a:hover.pure-button-primary,a:focus.pure-button-primary,a.pure-button-selected{background-color:#3a6c6b;color:#fff;font-weight:700;text-decoration:none}
.navbar-default .navbar-nav > li > a{color:#000}
.cart{margin-left:0;max-width:900px}
#footerCopy,#footerCopy a{color:#333;font-size:11px;margin:5px;text-align:center}
.Advertising{left:90%;position:absolute;top:100px}
td.boxhead{background-color:#3a6c6b;border-width:0;color:#fff;font-size:13px;font-weight:700;line-height:2em;padding:0;text-align:center}
td.boxhead a,td.boxhead a:visited{color:#fff}
td.boxhead a:Hover{color:#F4B35C}
table.infos_rechts{background:#E6E6E6;border-collapse:collapse;border-spacing:0;margin:0;padding:0;width:276px}
h1{color:#444;font-size:1.5em;font-weight:700;margin:0 0 .5em;padding-top:1em}
h2{color:#666;font-size:1.4em;line-height:120%;margin:0 0 .4em;padding-top:.5em}
h3{border-bottom:1px #ddd solid;color:#444;font-size:1.3em;font-weight:700;margin:0 0 .5em;padding-top:1em}
h4{color:#444;font-size:1.2em;font-weight:700;margin:0 0 .5em;padding-top:1em}
h5{color:#444;font-size:1em;margin:0 0 .3em}
h6{color:#888;font-size:1em;margin:0 0 .3em}
div.s_pd{padding-bottom:.4em;padding-left:1em}
div.s_opt{box-shadow:1px 1px 3px #999;margin:5px 0;max-width:400px;padding:2px 5px}
p.s_head{font-size:1.1em;font-weight:700;margin:.6em 0 .5em}
p.s_op{font-size:1em;margin:.6em 1em .5em}
.s_br{width:200px}
span.head{font-size:13px;padding-left:4px}
span.trenn{color:#fff;font-size:13px}
span.trenn_down{color:#000;font-size:11px}
a.logo{color:#396B6B;font-size:24px;font-style:italic;font-weight:700;text-decoration:none}
a.logo:HOVER{color:#F4B35C;text-decoration:underline}
#logo_1{float:left;height:50px;margin:1px;width:50px}
#logo_2{float:left;margin:5px;max-width:250px}
.clear{clear:left}
ul#boxtext{margin:0;padding-left:.8em}
.breadcrumb_navigation_row{font-size:12px;margin-left:0!important;padding-top:10px}
.breadcrumb_navigation_row a{text-decoration:none}
.breadcrumb_navigation_row a:hover{text-decoration:underline}
#breadcrumb_navigation_row{font-size:12px;padding:8px 0 8px 8px}
#breadcrumb_navigation_row a{text-decoration:none}
#breadcrumb_navigation_row a:hover{text-decoration:underline}
.breadcrumb_current a,.breadcrumb_current a:hover{font-weight:700}
#view_more_on_click{display:none}
.tracker-container{background:#f2f2f2;border-radius:12px;height:24px;margin:8.5px 0;overflow:hidden}
.package-status.on-time{background:#4b8c8c}
.tracker-container .package-status{border-radius:12px;max-width:100%;width:0}
.package-status{height:24px;width:100%}
@media (max-width:1460px){	
.container{max-width:1000px}
}
@media (max-width:1200px){
.Advertising{display:none}
}
@media (max-width:767px){
#page_down_1{max-width:100%}
}
@media (max-width:480px){
a.logo{font-size:18px}
}